@charset "UTF-8";
/* CSS Document */

/* Global
------------------------------ */
body {
	font: 100% helvetica, arial, sans-serif;
	line-height: 1.5em;
	color: #00336f;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 481px) {
body { font: 85% helvetica, arial, sans-serif; line-height: 1.5em; }
}
@media only screen and (min-width: 769px) {
body { font: 75% helvetica, arial, sans-serif; line-height: 1.5em; }
}

h1 { line-height:normal; }

/* Template Styles
------------------------------ */

.shadow {
  box-shadow: 0px 0px 6px #D3D3D3;
  -moz-box-shadow: 0px 0px 6px #D3D3D3;
  -webkit-box-shadow: 0px 0px 6px #D3D3D3;
}

.img-shadow-bord {
	border: 2px solid #FFF;
  	box-shadow: 0px 0px 6px #D3D3D3;
  	-moz-box-shadow: 0px 0px 6px #D3D3D3;
  	-webkit-box-shadow: 0px 0px 6px #D3D3D3;	
  	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
}

/* Header Styles
------------------------------ */

#header {
	
}
@media only screen and (min-width: 769px) {
#header-block {
	border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-khtml-border-radius: 0 0 6px 6px;
	overflow: hidden;
	box-shadow: 0px 0px 6px #D3D3D3;
  	-moz-box-shadow: 0px 0px 6px #D3D3D3;
  	-webkit-box-shadow: 0px 0px 6px #D3D3D3;
}	
}
.arb-tri-logo-img {
	padding: 55% 0 0;	
}

.header-bg-hm, .header-bg-arborform, .header-bg-timber { background-image: none; }

@media only screen and (min-width: 769px) {
.header-bg-hm {
	background: url(../images/header_bg_hm.jpg) no-repeat 100% 0%;
	background-size: contain;
}
.header-bg-arborform {
	background: url(../images/header_bg_arborform.jpg) no-repeat 100% 0%;
	background-size: contain;
}
.header-bg-timber {
	background: url(../images/header_bg_timber.jpg) no-repeat 100% 0%;
	background-size: contain;
}
}

#help-bar {
	width: 85%;
	background-color: white; 
	opacity:0.90; 
	filter:alpha(opacity=90); 
	font-size: 0.85em;
	line-height: 1.5em;
	color: #666;
	margin: 1% 4%;
	padding: 0.65em 1em 0.4em;
	float: right;	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	text-align: left;
}
@media only screen and (min-width: 950px) { #help-bar { width: 75%; } }
@media only screen and (min-width: 1232px) { #help-bar { width: 60%; } }

.help-bar-shadow {
   -moz-box-shadow:    inset 1px 1px 5px #666666;
   -webkit-box-shadow: inset 1px 1px 5px #666666;
   box-shadow:         inset 1px 1px 5px #666666;
}
.help-bar-left {
	width: 55%;
	padding-right: 5%;
	border-right: 2px solid #666;
	float: left;	
}
.help-bar-right {
	width: 34%;
	padding-left: 5%;
	float: left;
}
.help-bar-right a {
	color: #666;
	text-decoration: none;
}
.help-bar-right a:hover {
	color: #999;
	text-decoration: none;
	border-bottom: 1px dotted #999;
}


/* Feature Box Styles
------------------------------ */

#feature { }
.shadow-padd-top { padding-top: 0; display: none;}
#feature-block {
	background: #f5f6fa url(../images/feature_slider/feature_block_bg.jpg) repeat-x 0% 0%;
	width: 100%;
	margin: 0;
}
.feature-right { background-color: #f5f6fa; opacity:0.8; filter:alpha(opacity=80); font-size: 1em; }
.feature-right h1 { font-size: 1.5em; margin: 0.6em 0 0 0; }
.feature-right h2 { font-size: 1.125em; font-weight: bold; margin: 0.5em 0 0 0; padding: 0; }
.feature-right ul { margin: 0; padding: 0; }
.feature-right ul li { margin: 0 0 0 1.5em; padding: 0; }
.feature-right p { margin: 0.5em 0; padding: 0; }

@media only screen and (min-width: 481px) {
#feature {
	background: url(../images/feature_slider/slider_shadow_bg.jpg) no-repeat 50% 0%;
	background-size: contain;
	z-index: 10;
	position: relative;
}
.shadow-padd-top { padding-top: 1em; display: block;}
#feature-block {
	width: 91%;
	margin: 0 4.5%;
	background: #f5f6fa url(../images/feature_slider/feature_block_bg.jpg) repeat-x 0% 0%;
}
.feature-right h1 { font-size: 1.5em; margin: 0.5em 0 0 0; }
.feature-right h2 { font-size: 1.125em; font-weight: bold; margin: 0.4em 0 0 0; padding: 0; }
.feature-right ul { margin: 0 0 0 2em; padding: 0; }
.feature-right p { margin: 0.5em 0 0; padding: 0; }
}

@media only screen and (min-width: 769px) {
.shadow-padd-top { padding-top: 2em; display: block;}
.feature-right { font-size: 1em; background-color: transparent; }	
.feature-right h1 { font-size: 1.5em; margin: 1.2em 0 0 0; }
.feature-right h2 { font-size: 1.125em; margin: 0.5em 0 0 0; }
.feature-right ul { margin: 0 0 0 1.125em; }
.feature-right p { margin: 0.5em 0 0; line-height: 1em; }
}
@media only screen and (min-width: 850px) {
.feature-right p { line-height: 1.5em; }
}

@media only screen and (min-width: 1000px) {
.feature-right { font-size: 1.125em; }	
.feature-right h1 { font-size: 2em; margin: 1.5em 0 0 0; }
.feature-right h2 { font-size: 1.25em; margin: 1em 0 0 0; }
.feature-right ul { margin: 0 0 0 2em; }
.feature-right p { margin: 0.5em 0 0; }
}

@media only screen and (min-width: 1232px) {
.feature-right { font-size: 1.25em; }	
.feature-right h1 { font-size: 2.5em; margin: 1.5em 0 0 0; }
.feature-right h2 { font-size: 1.5em; margin: 1em 0 0 0; }
.feature-right ul { margin: 1em 0 0 2em; }
.feature-right p { margin: 0.5em 0 0; }
}

/* Welcome + News + Description + Contact Box Styles
------------------------------ */

.main-content-top {
	background: url(../images/feature_slider/content_section_bg.png) no-repeat 0% 0%;
	background-size:contain;
	z-index: 50;
	position:relative;	
}
#welcome p, #news p { font-size: 1em; }
#welcome h1 , #news h1 {
	font-size: 1.125em;
	font-weight: bold;	
}

#welcome, #news { border-bottom: 1px solid #8cabce; }
#thirtyyears { margin-top: 1em; }
#brochure-download { font-size: 85%; }
.download-box { text-align: center; }

.awards-box { text-align: center; font-size: 125%; }

.contact-details-box p { margin: 0; padding: 0 0 1.5em 0; } 

#contact-right-fader > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

@media only screen and (min-width: 481px) {
#welcome h1 , #news h1 { margin-top: 1em;	}
#news { border-right: 1px solid #8cabce; border-bottom: none; }
#welcome { margin-bottom: 1em; }
#thirtyyears { margin-top: 0; }
#description { border-right: 1px solid #8cabce; }
#brochure-download { font-size: 85%; }
.brochure-img { padding-top: 20%; }
}
@media only screen and (min-width: 650px) {
#about, #contact-details { border-right: 1px solid #8cabce; }
}
@media only screen and (min-width: 769px) {
#welcome { border-right: 1px solid #8cabce; border-bottom: none;}
#welcome h1 , #news h1 { margin-top: 0;	}
.thirty-years-img {	padding-top: 30%; }
#brochure-download { font-size: 90%; }
.brochure-img { padding-top: 5%; }
}
@media only screen and (min-width: 950px) {
.thirty-years-img {	padding-top: 15%; }
}
@media only screen and (min-width: 1100px) {
.thirty-years-img {	padding-top: 5%; }
}



/* Quick Links Boxes Styles
------------------------------ */

.quick-links-box {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
}
.quick-links-gallery { 
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	overflow: hidden; 
}

.ql-hm-bg {
	background-color: #f5f6fa;
}
.ql-arb-bg {
	background-color: #FFF;
}
.ql-tim-bg {
	background: url(../images/timber-box-bg.jpg) repeat-x -20% 0%;		
}

.quick-links-box a, .quick-links-gallery a, .sidebar-nav a {
	color: #00336f;
	text-decoration: none;
}
.quick-links-box a:hover, .quick-links-gallery a:hover, .sidebar-nav a:hover {
	color: #1862be;
	text-decoration: none;
	border-bottom: 1px dotted #1862be;
}
.ql-text {
	padding: 0.9375em;	
	font-size: 1em;
}
.ql-text h1 {
	font-size: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;	
}
.ql-text ul { margin: 0; padding: 0 0 0 1em; }

.ql-icons {
	width: 20%;
	float: right;
	margin: 0 0 0.5em 1.5em;
	text-align: right;	
}
.ql-icons-sm {
	width: 20%;
	float: right;
	margin: 0 0 0.5em 1.5em;
	text-align: right;	
}
.sb-icons {
	width: 20%;
	float: right;
	margin: 0 0 0.5em 1.5em;
	text-align: right;
}

.ql-gallery-text {
	padding: 0.9375em;	
	font-size: 1em;
}
.ql-gallery-text h1 {
	font-size: 1.5em;
	margin: 5% 0 0.2em 0;
	padding: 0;	
}
.sidebar-nav h1 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin: 0 0 0.2em 0;
	padding: 0;	
	float: left;
	width: 65%;
}

.ql-readmore {
	background: url(../images/read_more_arrow.jpg) no-repeat center left;
	padding: 0.5em 1em 0.5em 1.6em;
	margin-left: 0.9375em; 
	font-size: 0.875em;  	
}
@media only screen and (min-width: 481px) {
.ql-gallery-text h1 { font-size: 1.2em; margin-top:0; }

.ql-icons-sm { width: 30%; }
}
@media only screen and (min-width: 680px) {
.ql-icons-sm {
	width: 15%;
	margin: 0 0 0.5em 1.5em;	
}
}
@media only screen and (min-width: 769px) {
.ql-icons {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
	margin: 0 0 0.5em 0;
	text-align: left;	
}
}
@media only screen and (min-width: 850px) {
.ql-gallery-text h1 { margin-top:4%; }
}
@media only screen and (min-width: 890px) {
.ql-icons {
	width: 20%;
	float: right;
	margin: 0 0 0.5em 1.5em;
	text-align: right;	
}
}
@media only screen and (min-width: 1100px) {
.ql-gallery-text h1 { font-size: 1.5em; }
}



/* Sidebar Nav Styles
------------------------------ */

.sidebar-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-nav li {
	font-size: 1.25em;
	margin: 1em 0;
	padding: 0.75em 0 0.75em 1.5em;
	background-position: 0 0.65em;
}
@media only screen and (min-width: 481px) {
.sidebar-nav ul { margin: 0 5%; }	
.sidebar-nav li {
	padding: 0.75em 0 0.75em 2em;
	background-position: 0 0.7em;
}	
}
@media only screen and (min-width: 769px) {
.sidebar-nav ul { margin: 0 16%; }	
.sidebar-nav li { background-position: 0 0.5em; }	
}

.icon-gloss { background: url(../images/icons/icon_arborform_gloss_sm.png) no-repeat; }

.icon-embossed { background: url(../images/icons/icon_arborform_embossed_sm.png) no-repeat; }

.icon-technical { background: url(../images/icons/icon_arborform_technical_sm.png) no-repeat; }

.icon-cabinet { background: url(../images/icons/icon_timber_cabinet_sm.png) no-repeat; }

.icon-ext-int-doors { background: url(../images/icons/icon_timber_ext-int_door_sm.png) no-repeat; }

.icon-louvre { background: url(../images/icons/icon_timber_louvre_sm.png) no-repeat; }

.icon-pelmets-timbertops { background: url(../images/icons/icon_pelmets_timbertops_sm.png) no-repeat; }

.icon-awards { background: url(../images/icons/icon_awards_sm.png) no-repeat; }

.icon-gallery { background: url(../images/icons/icon_gallery_sm.png) no-repeat; }

.icon-colour-range { background: url(../images/icons/icon_colour_range_sm.png) no-repeat; }




/* Swatch Boxes Styles
------------------------------ */

.swtch-mar-top { margin-top: 3%; }

.swatch-box { 
	margin-bottom: 3%;
	text-align: center;
	height: 50%;
}
.swatch-box p { 
	padding: 0;
	margin: 0.5em 0 0;
}
.swatch-heading {
	padding: 0;
	margin: 2em 0 1.5em 0;	
}

.swtch-bord { border: 1px solid #999; }



/* Flexible iFrame 
-------------------------------*/

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Webform Layouts
-------------------------------*/

#int-ext-form-details {
	background-color: #f5f6fa;
}
#int-ext-form-door {
	background-color: #eaecf2;
}
#int-ext-form-security {
	background-color: #e1e4ed;
}

.form-box-mar {
	margin-right: 5%;
}
.form-dimensions-box input {
	
}
.form-quantity-box input, .checkbox-mar {
	margin-right: 0.5em;
}


/* Captcha Style fixes
-------------------------------*/

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {

line-height:0!important;

.recaptcha_input_area{

height: 30px!important;

}